from . detectors import DetectorSpecs, WindowMappingHierarchy, WindowMappingType, AltiusWindowSpecs, Coords
from . window_transforms import WindowTransforms
from . optics import OpticsSpecs
from . psf_configuration import PSFSpecs, PSFSpecsWavelengthEntry, HarveyScatteringCoeffs
from . srf_uv_configuration import SRFUVSpecs
from . configuration_key import AltiusConfigurationKey
from . orbit_params import OrbitParams_SimpleOrbit
from . load_specs import check_specs_exist_in_user_space

check_specs_exist_in_user_space()
